Subject: PLEASE TREAT AS URGENT

From: jacob onuwa <[email-masked]>
Date: Sat, 6 Nov 2004 09:23:47 +0000 (GMT)

AUDITING AACCOUNTING UNIT 
ND FOREIGN REMITTANCE DEPT. 
AFRICAN INTERNATIONAL BANK. 
LOME- TOGO. 
               
I am Mr. jacob onuwa. Chief Accountant for the Bills and Credits in the Foreign Remittance Dept.section of African International Bank Lome-Togo in west Africa with due respect and regard. I have decided to contact you on a business transaction that will be very beneficial to both of us at the end of the transaction. 
During our investigation and auditing in this bank, my department came across a very huge sum of money belonging to a deceased person who died on november 1992 in a plane crash and the fund has been dormant in his account with this Bank without any claim of the fund in our custody either from his family or relation before our discovery to this development. 
Although personally, I keep this information secrer with in myself and partners to enable the whole plans and idea be Profitable and successful during the time of execution.The said amount was $5,500,000.00usd(Five million five hundred thousand United States Dollars). 
As it may interest you to know,I got your impressive information through my good friends who works with chamber of commerce on foreign business relations here in Lome- Togo. It is him who recommended your person to me to be viable and capable to champion a business of such magnitude without any problem . 
Meanwhile all the whole arrangement to put claim over this fund as the bonafide next of kin to the deceased,get the required approval and transfer this money to a foreign account has been put in place and directives and needed information will be relayed to you as soon as you indicate your interest and willingness to assist us and also benefit your self to this great business opportunity. 
In fact I could have done this deal alone but because of my position in this country as a civil servant, we are not allowed to operate a foreign account and would eventuallyraise an eye brow on my side during the time of transfer because I work in this bank. 
This is the actual reason why it will require a second party or fellow who will forward claims as the next of kin with affidavit of trust of oath to the Bank and also present a foreign account where he will need the money to be re-transferred into on his request as it may be after due verification and clarification by the correspondent branch of the bank where the whole money will be remitted from to your own designation bank account. 
I will not fail to inform you that this transaction is 100% risk free.On smooth conclusion of this transaction, you will be entitled to 30% of the total sum as gratification, while 10% will be set aside to take care of expenses that may arise during the time of transfer and also telephone and fax bills, while 60% will be for me and my partners. 
Please, you have been adviced to keep top secret as we are still in service and intend to retire from service after we conclude this deal with you. I will be monitoring the whole situation here in this bank until you confirm the money in your account and ask us to come down to your country for subsequent sharing of the fund according topercentage previously indicated and further investment, either in your country or any country you advice us to invest in.
All other necessary informations will be sent to you when I hear from you.I suggest you get back to me as soon as possible by e-mail, in this deal. 
Yours faithfully, 
Mr. jacob  onuwa

---------------------------------
How much free photo storage do you get? Store your holiday snaps for FREE with Yahoo! Photos.  Get Yahoo!Photos